Subject: Re: face_update

From: Philippe Andre Prindeville <[email-masked]>
Date: Sun, 5 May 91 15:40:04 +0200

One thing you might want to ask Glazman to do, is to rewrite the
face_update mailing code in faces to not use absolute paths, but
rather paths relative to the facedir directory, ie.

	Subject: cs.indiana.edu/unknown/face.xbm

instead of:

	Subject: /usr/local/lib/faces/cs.indiana.edu/unknown/face.xbm

since the idea of having a mailer program be able to overwrite
random files is a bit unnerving.

Perhaps someone on the faces list has already approached this?  The
simplest patch would be to replace the FACEDIR symbol in the Makefile
with "." or "" (dot works better) and have face_update cd to its
"home" directory.

-Philip